{
  "variants": {
    "facing=east,pose=default,waterlogged=false": {
      "model": "lib39:block/base_doll",
      "y": 90
    },
    "facing=east,pose=default,waterlogged=true": {
      "model": "lib39:block/base_doll",
      "y": 90
    },
    "facing=east,pose=further,waterlogged=false": {
      "model": "lib39:block/base_doll",
      "y": 90
    },
    "facing=east,pose=further,waterlogged=true": {
      "model": "lib39:block/base_doll",
      "y": 90
    },
    "facing=north,pose=default,waterlogged=false": {
      "model": "lib39:block/base_doll"
    },
    "facing=north,pose=default,waterlogged=true": {
      "model": "lib39:block/base_doll"
    },
    "facing=north,pose=further,waterlogged=false": {
      "model": "lib39:block/base_doll"
    },
    "facing=north,pose=further,waterlogged=true": {
      "model": "lib39:block/base_doll"
    },
    "facing=south,pose=default,waterlogged=false": {
      "model": "lib39:block/base_doll",
      "y": 180
    },
    "facing=south,pose=default,waterlogged=true": {
      "model": "lib39:block/base_doll",
      "y": 180
    },
    "facing=south,pose=further,waterlogged=false": {
      "model": "lib39:block/base_doll",
      "y": 180
    },
    "facing=south,pose=further,waterlogged=true": {
      "model": "lib39:block/base_doll",
      "y": 180
    },
    "facing=west,pose=default,waterlogged=false": {
      "model": "lib39:block/base_doll",
      "y": 270
    },
    "facing=west,pose=default,waterlogged=true": {
      "model": "lib39:block/base_doll",
      "y": 270
    },
    "facing=west,pose=further,waterlogged=false": {
      "model": "lib39:block/base_doll",
      "y": 270
    },
    "facing=west,pose=further,waterlogged=true": {
      "model": "lib39:block/base_doll",
      "y": 270
    }
  }
}